Range-v3 Range algorithms, views, and actions for the Standard Library |

Variables
erase.hpp File Reference

## Variables
template<typename Rng , typename I , typename S >
concept | ranges::erasable_range
template<typename Rng , typename I , typename S >
concept | ranges::erasable_range__requires_ = CPP_REQUIRES_requires `(Rng && rng, I first, S last) ( ranges::erase((Rng &&) rng, first, last) )
constexpr adl_erase_detail::erase_fn | ranges::erase {}